@charset "UTF-8";
/*\*/

/*------------------------------
SPECIAL / IKKI NOT DEAD echoes2013
UPDATED : 2013.08.06
------------------------------*/


/* ------------------------------------
 * 
 * ------------------------------------ */

body {
	color: #000;
	background: #000;
	text-align: center;
	font: 12px/1.5 '�q���M�m�p�S Pro W3','Hiragino Kaku Gothic Pro','���C���I',Meiryo,'�l�r �o�S�V�b�N','MS P Gothic',Arial,sans-serif;
}

#globalNav {
	padding: 20px 10% 0px 15%;
	clear: both;
	height: 45px;
/*	background: url(../img/menu1.png) center top no-repeat; */
	zoom: 1;
}

#globalNav:after {
	content: "";
	display: block;
	height: 45px;
	clear:both;
	visibility: hidden;
}

#globalNav li {
	display: inline;
	float: left;
}

#globalNav li a {
	display: block;
	height: 45px;
	background-image: url(../img/menu1.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

#globalNav li.artist a{
	width: 156px;
}

#globalNav li.artist a:hover{
	background-position: 0 -45px;
}

#globalNav li.timetable a {
	width: 214px;
	background-position: -156px 0;
}

#globalNav li.timetable a:hover {
	background-position: -156px -45px;
}

#globalNav li.access a {
	width: 152px;
	background-position: -370px 0; 
}

#globalNav li.access a:hover {
	background-position: -370px -45px; 
}

#globalNav li.ticket a {
	width: 147px;
	background-position: -522px 0; 
}

#globalNav li.ticket a:hover {
	background-position: -522px -45px; 
}

#content {
	padding-top: 575px;
}